API2 support to be discontinued

end.jpgAfter months of extending its lease on life, we'll be officially removing API2 from Shotgun code in the v2.0 release which is currently scheduled for release in the beginning of June. This means that any scripts that are using API2 will no longer work once you upgrade to Shotgun v2.0.

You can read the full announcement about the API2 EOL here 
(as well as instructions on how to migrate your scripts to work with API3)

 

Note: This affects a very small percentage of older installed clients only. We have been in touch with most clients who are affected already. If you are using the hosted service, or are a newer installed client this change will not affect you as you've been using API3 all along... yay.

Follow

0 Comments

Please sign in to leave a comment.